.application-header {
    background: @theme-one;
    color: white;
    width: 100%;
    z-index: 9999;
    padding: 5px 20px;

    .application-title {
        position: relative;
        top: 7px;
        color: @theme-white;
        text-decoration: none;
        font-size: 28px;
    }

    .header-content {
        a {
            color: @theme-three;
            .transition-fade;

            &:hover {
                color: @theme-white;
            }
        }
    }
}
